/* CSS Document */
@font-face {
	font-family: 'helveticaneue';
	src: url('fonts/helveticaneue.eot');
	src: local('☺'), url('fonts/helveticaneue.woff') format('woff'), url('fonts/helveticaneue.ttf') format('truetype'), url('fonts/helveticaneue.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
body, div, dl, dt, dd, ul, ol, li, pre, form, fieldset, input, textarea, p, blockquote, th, td, font, form, p, h1, h2, h3, h4, h5, h6, span, a { padding: 0px; margin: 0px;outline:none; }
input, select { font-size: 13px; line-height: 16px; }
html, body { -webkit-text-size-adjust: none; font-size: 13px; color: #333333; }/*google浏览器字体兼容*/
body { font-family:Arial, Helvetica, sans-serif,"微软雅黑", "宋体"; width: 100%; background: #ffffff; }
img { border: 0; }
ul, li { list-style-type: none; }
a { text-decoration: none; color: #333333; outline: none; }
a:hover { color: #22715e; text-decoration: none; }
a:active { star:expression(this.onFocus=this.blur());
}
.cl { clear: both; }
.fl { float: left; }
.fr { float: right; }
.tc { text-align: center; }
.tl { text-align: left; }
.tr { text-align: right; }
.dis { display: block; }
.undis { display: none; }
.huangse { color: #eae678 }
.yellow { color: #2e9571 }
.green { color: #007b3f }
.red { color: #f66139 }
.hui { color: #696868 }
.hui2 { color: #929292 }
.red2 { color: #ae1202 }
.orange { color: #ffb400; }
.Dgreen { color: #0e652c; }
.hei { color: #000 }
.blue { color: #007e40 }
.f12 { font-size: 12px }
.f14 { font-size: 14px }
.f16 { font-size: 16px }
.f18 { font-size: 18px }
.fb { font-weight: bold;}
.line30 { line-height: 30px; }
.line35 { line-height: 35px; }
.border_bottom { border-bottom: 1px #CCCCCC dashed; }
DIV.none { DISPLAY: none }
.display { display: block }
.space { height: 5px; clear: both; _height: 0px; line-height: 5px }
.left { float: left }
.right { float: right }
.container { width: 1280px; margin: 0 auto; }
.container1 { width:1040px; margin: 0 auto; }
.w1200{ width:1200px; margin:0 auto;}
.w80{ width:80%; margin:0 auto;}
.w84{ width:84%; margin:0 auto;}
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.margin_bottom30 { margin-bottom: 30px; }

.w70{ width:70%; height:auto; margin:0 auto; min-width:1280px;}
.w1080{ width:1080px; height:auto; margin:0 auto;}
/*index start*/

.ibanner{ width:100%; height:auto;}
.ibanner a{ display:block; width:100%; height:auto; position:relative; z-index:99;}
.ibanner a img.bimg{ display:block; width:100%; height:auto;}
.ibannerc{ position:absolute; z-index:100; top:35%; left:10%; color:#fff;}
.ibannerct{ font-size:60px; font-family:'HelveticaNeue-Bold'; line-height:60px;}
.ibannerci{ width:480px; height:auto; margin:25px 0 50px 0; font-size:16px; line-height:25px;}
.ibannerc_m{ width:210px; height:69px; background:url(../images/more.png) no-repeat; line-height:69px; text-align:center; color:#fff; font-size:18px;}

.ibanner .swiper-pagination-bullet{ width:12px; height:12px; line-height:12px; background:#fff;opacity: 1;border-radius:12px;color: #fff; font-size:12px;}
.ibanner .swiper-pagination-bullet-active{ background:#22715e; opacity: 1;border-radius:8px;color: #22715e; font-size:12px; font-weight:bolder;}
.ibanner>.swiper-pagination-bullets{ bottom:30px;}
.ibanner>.swiper-pagination-bullets .swiper-pagination-bullet{ margin:0 5px;bottom:0;}

.ibanner .ibanner-prev{ width:18px; height:29px; background:url(../images/prev.png) no-repeat 50% 50%; position:absolute; z-index:100; top:50%; margin-top:-15px; left:20px; outline:none; cursor:pointer; opacity:1;}
.ibanner .ibanner-prev:hover{background:url(../images/prev.png) no-repeat 50% 50%; opacity:1;}
.ibanner .ibanner-next{width:18px; height:29px; background:url(../images/next.png) no-repeat 50% 50%; position:absolute; z-index:10; top:50%; margin-top:-15px; right:20px; outline:none; cursor:pointer; opacity:1;}
.ibanner .ibanner-next:hover{background:url(../images/next.png) no-repeat 50% 50%; opacity:1;}

.bannerc{position: relative;overflow: hidden; height:auto;}
.bannerc .swiper-wrapper{}
.bannerc .swiper-wrapper .swiper-slide{ width:100%; height:auto; position:relative; z-index:9;}
.bannerc .swiper-wrapper .swiper-slide img.bimg{ display:block; width:100%; height:auto;}

.bannerc_c{ width:1200px; height:auto; position:absolute; z-index:10; top:50%; left:50%; margin-left:-600px; margin-top:-90px; color:#fff; text-align:center;}
.bannerc_c_1{ font-size:60px; line-height:90px;}
.bannerc_c_3{ padding-top:30px;}

.load-video{display:block;width:76px;height:76px;margin:0 auto;cursor:pointer;transform:translateY(0%);opacity:1;transition:transform 0.6s ease-out,opacity 0.6s}
.load-video img{display:block;width:100%}
.load-video:before,.load-video::after{content:' ';position:absolute;top:-60%;left:-60%;width:220%;height:220%;border:#ffffff 1px solid;border-radius:50%;box-sizing:border-box;transform:scale(0.6);animation-duration:3s;opacity:0;animation-iteration-count:infinite;animation-timing-function:cubic-bezier(0.55, 0.23, 0.62, 1)}
.load-video::after{animation-delay:1.5s;transform:scale(1)}

.main_sw.index .box3.animate .wrap .cont .video-btn{padding:3% 0;overflow:hidden}
.main_sw.index .box3.animate .wrap .cont .load-video{transform:translateY(0);opacity:1;transition-delay:0.4s}
.load-video:hover:before,.load-video:hover::after{animation-name:loader}

.video-box{position:absolute;top:0;left:0;width:100%;height:100%}
.video-box .video{position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;filter:alpha(opacity=0);transition:opacity 1s}
.video-box .video.cur{opacity:1;filter:alpha(opacity=100)}
.video-box .video.video-on .bg-box{opacity:0;filter:alpha(opacity=0)}
.video-box video{position:absolute;bottom:0;left:0;display:block;width:100%; height:100%;object-fit:cover}

.video-box .bg-box{position:absolute;top:0;left:0;width:100%;height:100%;transition:opacity 1s}
.video-box .bg,.video-box .mb-bg{position:absolute;top:0;left:0;width:100%;height:100%}
.video-box .mb-bg{display:none}

.tran300{transition:300ms ease-out;-webkit-transition:300ms ease-out;-ms-transition:300ms ease-out;-moz-transition:300ms ease-out;-o-transition:300ms ease-out;}
.tran500{transition:500ms ease-out;-webkit-transition:500ms ease-out;-ms-transition:500ms ease-out;-moz-transition:500ms ease-out;-o-transition:500ms ease-out;}
.tran800{transition:800ms ease-out;-webkit-transition:800ms ease-out;-ms-transition:800ms ease-out;-moz-transition:800ms ease-out;-o-transition:800ms ease-out;}
.tran1000{transition:1000ms ease-out;-webkit-transition:1000ms ease-out;-ms-transition:1000ms ease-out;-moz-transition:1000ms ease-out;-o-transition:1000ms ease-out;}
.video-box:hover .bg{transform:scale(1.1);}

.ison .video{opacity:1;filter:alpha(opacity=100);}
.ison .bg-box{opacity:1;}
.ison .bannerc_c_1{opacity:1;}
.ison .bannerc_c_2{opacity:1;}

.iabout{ width:100%; height:auto; padding:200px 0; color:#fff;}
.iabout .tit{font-size: 60px;font-weight: 900;line-height: 82px;}
.iabout .con{font-size: 18px;font-weight: 500;line-height: 25px; margin:30px 0;}
.iabout .more{}
.iabout .more a{ display:inline-block;width: 120px;height: 40px;border-radius: 25px; border: 1px solid rgba(255, 255, 255, 1); line-height:40px; text-align:center;font-size: 18px;font-weight: 500; color:#fff;}
.iabout .numbb{ margin:80px 0 0 0;}
.iabout .numbb .list{ width:20%; float:left;}
.iabout .numbb .list .list_t{font-size: 48px;font-weight: 900;line-height: 50px;}
.iabout .numbb .list .list_t span{font-size: 18px;}
.iabout .numbb .list .list_i{ margin:0 0 0 0;font-size: 16px;font-weight: 700;line-height: 25px;}

.inewpro{ width:100%; height:auto; padding:80px 0; color:#fff;}
.inewpro .tit{font-size: 65px;font-weight: 900;line-height:60px; text-transform:uppercase;}
.inewpro .info{font-size: 20px;font-weight: 500;line-height: 28px;color: rgba(229, 229, 229, 1); margin:20px 0;}
.inewpro .con{}
.inewpro .con img{ display:block; width:100%; height:auto;}

.ipro{ padding:60px 0; background:url(../images/i_product_bg.jpg) no-repeat center center/cover;}
.ipro .iprot{ margin-bottom:20px;}
.ipro .iprot .tit{font-size: 72px;font-weight: 900;line-height: 70px;color: rgba(1, 22, 31, 1);}
.ipro .iprot .info{ margin:20px 0;font-size: 20px;font-weight: 500;line-height: 27px;color: rgba(56, 56, 56, 1);}
.ipro .iprot .ipcate{}
.ipro .iprot .ipcate a{ display:inline-block; padding:0 20px; line-height:52px; border: 1px solid rgba(56, 56, 56, 1); border-radius:52px;font-size: 20px;font-weight: 500;color: rgba(56, 56, 56, 1); margin-right:19px; margin-bottom:15px;}
.ipro .iprot .ipcate a:hover{ background:#22715e; color:#fff; border:1px #22715e solid;}
.ipro .iprot .ipcate a.on{ background:#22715e; color:#fff; border:1px #22715e solid;}
.ipro .iproc{}
.ipro .iproc .list{width: 32%; margin: 0 2% 20px 0; float:left;}
.ipro .iproc .list:nth-of-type(3n){ margin-right:0;}
.ipro .iproc .list a{ display:block; background:#fff; padding:60px 20px;}
.ipro .iproc .list a .list_t{ text-align:center;font-size: 24px;font-weight: 700;line-height:33px;color: rgba(56, 56, 56, 1);}
.ipro .iproc .list a .ipro_img{ margin-top:120px;}
.ipro .iproc .list a .ipro_img img{ display:block; width:100%; height:auto;}

.icase{ padding:140px 0;}
.icase .tit{font-size: 72px;font-weight: 900;line-height: 70px;color: rgba(1, 22, 31, 1); text-transform:uppercase;}
.icase .con{ margin:50px auto 0 auto;}
.icase .con .conl{ width:540px; height:auto;}
.icase .con .conl a{ display:block; background:#f2f2f2;}
.icase .con .conl a .img{ width:100%; height:374px;}
.icase .con .conl a .conl_c{ height:166px; padding:15px;}
.icase .con .conl a .conl_c .time{font-size: 18px;font-weight: 400;line-height: 25px;color: rgba(128, 128, 128, 1);}
.icase .con .conl a .conl_c .conl_ct{font-size: 26px;font-weight: 500;line-height: 35px;color: rgba(51, 51, 51, 1); margin-top:5px; height:70px; overflow:hidden;}

.icase .con .conr{ width:630px; height:auto;}
.icase .con .conr .list{ width:310px; float:left; margin-right:10px;}
.icase .con .conr .list:nth-of-type(2){ margin-right:0;}
.icase .con .conr .list a{ display:block;background:#f2f2f2;}
.icase .con .conr .list a .img{ width:100%; height:316px;}
.icase .con .conr .list a .conl_c{ height:224px;padding:15px;}
.icase .con .conr .list a .conl_c .time{font-size: 18px;font-weight: 400;line-height: 25px;color: rgba(128, 128, 128, 1);}
.icase .con .conr .list a .conl_c .conl_ct{font-size: 22px;font-weight: 500;line-height: 35px;color: rgba(51, 51, 51, 1); margin-top:5px; height:70px; overflow:hidden;}

.inew{ width:100%; height:auto; padding:200px 0;}
.inew .tit{font-size: 72px;font-weight: 900;line-height: 70px;color:#fff; text-transform:uppercase;}
.inew .con{ margin:60px auto 0 auto;}
.inew .con .list{width: 32%; margin: 0 2% 20px 0; float:left;}
.inew .con .list:nth-of-type(3n){ margin-right:0;}
.inew .con .list a{ display:block; background:#fff;}
.inew .con .list a .img{}
.inew .con .list a .img img{ display:block; width:100%; height:auto;}
.inew .con .list a .listc{ padding:20px 15px;}
.inew .con .list a .listc .listc_time{font-size: 18px;font-weight: 400;line-height: 25px;color: rgba(128, 128, 128, 1);}
.inew .con .list a .listc .listc_tit{font-size: 24px;font-weight: 500;line-height: 35px; height:70px; overflow:hidden;color: rgba(51, 51, 51, 1); margin:10px auto 40px auto;}
.inew .con .list a .listc .listc_m{font-size: 20px;font-weight: 400;line-height: 36px;color: rgba(19, 62, 251, 1);}

.iad{ width:100%; height:auto;}
.iad img{ display:block; width:100%; height:auto;}

.foot{ width:100%; height:auto; background:url(../images/i_foot_bg.jpg) no-repeat center center/cover; padding:60px 0 100px 0;}
.foot .foott{ margin-bottom:50px;}
.foot .foott .foott_1{ width:190px; height:auto;}
.foot .foott .foott_2{ width:265px; height:auto; margin-left:70px;font-size: 13px;font-weight: 400;line-height: 22px;color: rgba(255, 255, 255, 1);text-align: justify;}
.foot .foott .foott_3{ width:110px; height:auto; margin-left:80px;}
.foot .foott .foott_3 ul li{ margin-bottom:10px;}
.foot .foott .foott_3 ul li a{font-size: 14px;font-weight: 700;line-height: 25px;color: rgba(255, 255, 255, 1); text-transform:uppercase;}
.foot .foott .foott_4{ width:170px; height:auto; margin-left:40px;}
.foot .foott .foott_4 dl dt{ margin-bottom:5px;}
.foot .foott .foott_4 dl dt a{font-size: 14px;font-weight: 700;line-height: 25px;color: rgba(255, 255, 255, 1);}
.foot .foott .foott_4 dl dd{}
.foot .foott .foott_4 dl dd a{font-size: 12px;font-weight: 500;line-height: 25px;color: rgba(166, 166, 166, 1);text-transform:uppercase;}
.foot .foott .foott_5{ width:190px; height:auto;}
.foot .foott .foott_5 dl dt{ margin-bottom:5px;}
.foot .foott .foott_5 dl dt a{font-size: 14px;font-weight: 700;line-height: 25px;color: rgba(255, 255, 255, 1);}
.foot .foott .foott_5 dl dd{}
.foot .foott .foott_5 dl dd a{font-size: 12px;font-weight: 500;line-height: 25px;color: rgba(166, 166, 166, 1);text-transform:uppercase;}
.foot .foott .foott_5 dl dd ul li{}
.foot .foott .foott_5 dl dd ul li a{font-size: 12px;font-weight: 500;line-height: 18px;color: rgba(92, 92, 92, 1); padding-left:18px; background:url(../images/foot_icon.jpg) no-repeat 6px 5px; display:inline-block;}

.foot .footc{}
.foot .footc .footcl{ width:700px; height:auto;font-size: 14px;font-weight: 700;line-height: 31px;color: rgba(255, 255, 255, 1);}
.foot .footc .footcr{ width:320px; padding-top:170px;}
.foot .footc .footcr a img{ margin-left:30px;}
.foot .footc .footcr a:nth-of-type(1) img{ margin-left:0;}
/*index end*/

/*about start*/
.common_banner{ width:100%; height:460px; overflow:hidden;display: flex;justify-content: center;align-items: center;}
.common_banner .con{ text-align:center; color:#fff;}
.common_banner .con .tit{ font-size: 48px;font-weight: 900;line-height: 64px;color:#fff; text-transform:uppercase;}
.common_banner .con .line{ margin:20px auto 30px auto; width:150px; height:3px; background:#e62129;}
.common_banner .con .location{}
.common_banner .con .location a{ color:#fff; padding:0 3px;}
.common_banner .con .location a:hover{ color:#e62129;}

.ncate{ margin:0 auto 0 auto;box-shadow:0 0 10px 0 rgba(0, 0, 0, 0.15); position:relative; z-index:1; background:#f7f7f7;}
.ncate ul{ display:flex;}
.ncate ul li{ flex:1 1 auto;}
.ncate ul li a{ display:block; text-align:center; line-height:80px; font-size:16px; color: rgba(56, 56, 56, 1); font-weight:bold; text-transform:uppercase;}
.ncate ul li a:hover{ color: rgba(52, 90, 88, 1);}
.ncate ul li a.on{ color: rgba(52, 90, 88, 1);}

.abouta{ padding:60px 0 100px 0;}
.abouta .con{ width:640px; height:auto;}
.abouta .con .con_i{font-size: 30px;font-weight: 300;line-height: 44px;color: rgba(34, 112, 94, 1); text-transform:uppercase;}
.abouta .con .con_t{font-size: 72px;font-weight: 900;line-height: 64px;color:#217389; margin:25px 0 40px 0; text-transform:uppercase;}
.abouta .con .con_c{font-size: 18px;font-weight: 400;line-height: 25px;color: rgba(56, 56, 56, 1);}
.abouta .img{ width:580px; height:auto;}

.aboutb{ width:100%; height:auto; padding:110px 0;background: linear-gradient(90deg, rgba(14, 111, 184, 0.5) 0%, rgba(110, 150, 149, 0.5) 50.11%, rgba(19, 161, 171, 0.5) 100%), rgba(52, 90, 88, 1);}
.aboutb .numbb{ margin:0 0 0 0; color:#fff;}
.aboutb .numbb .list{ width:20%; float:left;}
.aboutb .numbb .list .list_t{font-size: 48px;font-weight: 900;line-height: 50px;}
.aboutb .numbb .list .list_t span{font-size: 18px;}
.aboutb .numbb .list .list_i{ margin:0 0 0 0;font-size: 16px;font-weight: 700;line-height: 25px;}

.aboutc{ width:100%; height:auto; padding:130px 0 140px 0;}
.aboutc .tit{font-size: 72px;font-weight: 900;line-height: 70px;color:#217389; text-align:center; text-transform:uppercase;}
.aboutc .con{ margin:40px auto 0 auto; background:#fff; padding:80px 0;border-radius: 73px;}
.aboutc .con .list{ width:33.333%; float:left; padding:0 5%; text-align:center;}
.aboutc .con .list .icon{width: 130px;height: 130px;background: linear-gradient(90deg, rgba(14, 111, 184, 1) 0%, rgba(110, 150, 149, 1) 50.11%, rgba(19, 161, 171, 1) 100%);box-shadow: 0px 7px 13px  rgba(52, 90, 88, 0.2); display:flex; margin:0 auto; border-radius:130px;justify-content: center;align-items: center}
.aboutc .con .list .cont{font-size: 20px;font-weight: 700;line-height: 30px;color: rgba(0, 0, 0, 1); margin:30px auto 20px auto;}
.aboutc .con .list .coni{font-size: 18px;font-weight: 500;line-height: 25px;color: rgba(128, 128, 128, 1);}

.aboutd{ width:100%; height:auto; background:#fff; padding:70px 0 50px 0;}
.aboutd .tit{ text-align:center;font-size: 72px;font-weight: 900;line-height: 104px;color:#217389;text-transform:uppercase;}
.aboutd .con{ margin:30px auto 0 auto;}
.aboutd .con .aboutd_a{ padding:30px 0 70px 0;}
.aboutd .con .aboutd_a .swiper-slide { width:387px; height:485px;}
.aboutd .con .aboutd_a .swiper-slide-active,.swiper-slide-duplicate-active{/*transform: scale(1);*/}
.aboutd .con .aboutd_a .swiper-slide .list a{ display:block;background: rgba(247, 247, 247, 1);
box-shadow: 0px 9px 23px  rgba(0, 0, 0, 0.06);}
.aboutd .con .aboutd_a .swiper-slide .list a .img{ width:100%; height:auto;}
.aboutd .con .aboutd_a .swiper-slide .list a .img img{ display:block; width:100%; height:auto;}
.aboutd .con .aboutd_a .swiper-slide .list a .list_t{ line-height:90px; text-align:center;font-size: 24px;font-weight: 700;color: rgba(0, 0, 0, 1);}
.aboutd_a .swiper-pagination-bullet{ background:#cccccc; opacity:1;}
.aboutd_a .swiper-pagination-bullet-active{ background:#325956; opacity:1;}

.aboute{ width:100%; height:auto; padding:130px 0 150px 0;}
.aboute .tit{font-size: 72px;font-weight: 900;line-height: 104px;color: rgba(255, 255, 255, 1);text-transform:uppercase; text-align:center;}
.aboute .con{font-size: 14px;font-weight: 500;line-height: 23px;color: rgba(128, 128, 128, 1); background:#fff; padding:50px 100px;border-radius: 73px; margin:40px auto 0 auto;}

.aboutf{ padding:200px 0;}
.aboutf .con{ width:610px; height:auto;}
.aboutf .con .con_t{font-size: 36px;font-weight: 900;line-height: 52px;color:#217389;text-transform:uppercase; margin-bottom:20px;}
.aboutf .con .con_i{font-size: 16px;font-weight: 400;line-height: 23px;color: rgba(56, 56, 56, 1);}
.aboutf .img{ width:640px; height:auto;}
/*about end*/

/*new start*/
.nbody{ padding:100px 0;background:#f7f7f7;}
.nbody .nlist{ padding-bottom:20px;}
.nbody .nlist .list{ margin-bottom:30px;}
.nbody .nlist .list a{ display:block; background:#fff;}
.nbody .nlist .list a .img{ width:380px; height:auto;}
.nbody .nlist .list a .img img{ display:block; width:100%; height:auto;}
.nbody .nlist .list a .listc{ width:890px; height:auto; padding:35px;}
.nbody .nlist .list a .listc .listc_t{font-size: 24px;font-weight: 400;line-height: 35px;color: rgba(56, 56, 56, 1); height:35px; overflow:hidden;}
.nbody .nlist .list a .listc .listc_i{ margin:20px 0;font-size: 16px;font-weight: 400;line-height: 35px;color: rgba(128, 128, 128, 1);height:35px; overflow:hidden;}
.nbody .nlist .list a .listc .listc_time{font-size: 16px;font-weight: 400;line-height: 35px;color: rgba(166, 166, 166, 1);}

.ndetail{ width:100%; height:auto; background:#fff; padding:80px 0 120px 0;}
.ndetail .tit{ text-align:center;font-size: 20px;font-weight: 500;line-height: 30px;color: rgba(51, 51, 51, 1);}
.ndetail .time{ text-align:center;font-size: 12px;font-weight: 500;line-height:25px;color: rgba(179, 179, 179, 1); margin:10px auto 50px auto;}
.ndetail .con{font-size: 16px;font-weight: 500;line-height:28px;color: rgba(102, 102, 102, 1);}
.ndetail .con img{ max-width:100%; height:auto;}
/*new end*/

/*job start*/
.jobcon{ padding:60px 0; width:100%; height:auto; background:#fff;}
.jobcon .jobcon_tit{font-size: 36px;font-weight: 700;line-height: 52px;color: rgba(0, 0, 0, 1); margin-bottom:40px;}
.joba{ padding-bottom:40px;}
.joba .img{ width:553px; height:auto;}
.joba .con{ width:605px; height:auto;font-weight: 400;font-size: 18px;line-height: 36px;color: #333;}

.jobc{ width:100%; height:auto;}
.jobc .jobct{}
.jobc .jobct .short{font-size:24px; color:#e62129; font-weight:bolder; line-height:45px; text-transform:uppercase;}
.jobc .jobct .tit{font-size:42px; color:#010101; line-height:48px; text-transform:uppercase; margin:10px auto 10px auto; font-weight:bold;}
.jobc .jobct .tit span{ color:#e62129;}

.jobcc .list{ margin-bottom:30px;}
.jobcc .list .tit{ width:100%; border-radius:5px; padding:25px 40px; line-height:40px; display:flex;justify-content:space-between; cursor:pointer; text-align:left;background: #f7f7f7;}
.jobcc .list .tit .titl{}
.jobcc .list .tit .titl .titl_t{font-size:20px; line-height:30px; font-weight:bolder;color: #000; margin-bottom:10px;}
.jobcc .list .tit .titl .titl_i{font-weight: 400;font-size: 12px;line-height: 30px;color: #000;}

.jobcc .list .tit .titr{ width:30px; height:30px; background:url(../images/job_icon.png) no-repeat 50% 50%; margin-top:15px;}
.jobcc .list .con{ border-radius:0 0 5px 5px; padding:40px 40px; background:#f7f7f7; font-size:16px; color:#000; line-height:32px; display:none; position:relative; z-index:9;}
.jobcc .list.on .tit{ background: #0b71b3;}
.jobcc .list.on .tit .titl{ color:#fff;}
.jobcc .list.on .tit .titr{ background:url(../images/job_icon_on.png) no-repeat 50% 50%;color:#fff;}
.jobcc .list.on .con{ display:block;}
.jobcc .list.on .tit .titl .titl_t{ color:#fff;} 
.jobcc .list.on .tit .titl .titl_i{ color:#fff;}

.jobcc .list .con .conm{ padding-top:15px;}
.jobcc .list .con .conm a{ display:inline-block; width:178px; height:50px; line-height:50px; border-radius:5px; background:#e62129; text-align:center; color:#fff; font-size:16px; text-transform:uppercase; margin-right:20px;}
.jobcc .list .con .conm a:hover{ background:#1239A0; color:#fff;}

.jobcc .list .con .more{display:block; width:106px; height:40px; line-height:40px; background:url(../images/zyyw_more.png) no-repeat 85px 50% #0e2f6d; color:#fff; text-indent:12px; text-align:left; font-size:12px; font-weight: 400; position:absolute; z-index:15; bottom:50px; right:50px; border-radius:10px;}
/*job end*/

/*contact start*/
.loaction{ width:100%; line-height:100px;background: rgba(255, 255, 255, 1);box-shadow: 0px 9px 12px  rgba(16, 16, 16, 0.05);font-size: 14px;font-weight: 400;color: rgba(128, 128, 128, 1);}
/*.loaction a{font-size: 14px;font-weight: 400;color: rgba(128, 128, 128, 1); display:inline-block; position:relative; z-index:9;}
.loaction a.on{color: rgba(42, 130, 228, 1);}
.loaction a:before{ content:""; width:100%; height:4px; background:#258fff;}*/

.scate{ text-align:center; display:flex;flex-wrap: nowrap;justify-content: center;align-items: center;}
.scate a{font-size: 20px;font-weight: 400;color: rgba(166, 166, 166, 1); position:relative; z-index:9; margin:0 35px; padding:0 20px;}
.scate a::before{ content:""; width:0; height: 4px; position:absolute; z-index:10; left:0; bottom:0;background: rgba(42, 130, 228, 1);}
.scate a:hover{color: rgba(42, 130, 228, 1);}
.scate a:hover::before{ width:100%;}
.scate a.on{color: rgba(42, 130, 228, 1);}
.scate a.on::before{ width:100%;}

.contacta{ width:100%; height:auto; background:#f7f7f7; padding:80px 0;}
.contacta .contactal{ width:550px; height:auto; padding-top:20px;}
.contacta .contactal .tit{font-size: 30px;font-weight: 500;line-height: 42px;color: #0b71b3; margin-bottom:40px;}
.contacta .contactal .con{font-size: 24px;font-weight: 500;line-height: 35px;color: rgba(0, 0, 0, 1);}
.contacta .contactal .con p{ margin-bottom:40px;}

.contacta .contactar{ width:686px; height:auto;}
.contacta .contactar .list{ /*background:#fff;border-radius: 32px;box-shadow: 0px 3px 12px 7px rgba(0, 0, 0, 0.05);*/}
.contacta .contactar .list img.img{/*border-radius: 32px;*/}

.contactb{ padding:100px 0 50px 0;}
.contactb .tit{font-size: 36px;font-weight: 700;line-height: 52px;color: rgba(0, 0, 0, 1);}
.contactb .info{font-size: 16px;font-weight: 400;line-height: 25px;color: rgba(128, 128, 128, 1); margin:20px 0 25px 0;}
.contactb .con{}
.contactb .con .list{ margin-bottom:20px; position:relative; z-index:9;}
.contactb .con .list .listl{ width:48%; position:relative; z-index:9;}
.contactb .con .list .listl .mes_text{ width:100%; height:60px; line-height:60px; background:#f7f7f7;font-size: 16px;font-weight: 400;color: #333; text-indent:20px; border:0;}
.contactb .con .list .red{ position:absolute; z-index:10;font-size: 16px;font-weight: 400;color: rgba(212, 48, 48, 1); top:23px; right:11px;}
.contactb .con .list .listl .mes_select{width:100%; height:60px; line-height:60px; background:#f7f7f7;font-size: 16px;font-weight: 400;color: #333; text-indent:20px; border:0;}
.contactb .con .list .mes_textarea{width:100%; height:194px; line-height:30px; background:#f7f7f7;font-size: 16px;font-weight: 400;color: #333; padding:20px; border:0;}
.contactb .con .list .mes_submit{width:200px; height:60px; line-height:60px; background:#0b71b3;font-size: 16px;font-weight: 400;color: #fff; border:0; text-align:center; cursor:pointer; border-radius:0;}
/*contact end*/

/*service start*/
.sncate{ }
.sncate .w1280{ display:flex;}
.sncate .w1280 a{flex: 1 1 auto; display:block;font-size: 24px;font-weight: 900; height:80px;line-height: 80px;color: rgba(56, 56, 56, 1); text-align:center; position:relative; z-index:9;}
.sncate a::before{ content:""; width:0; height: 2px; position:absolute; z-index:10; left:0; bottom:0;background:#0b71b3;}
.sncate a:hover{color:#0b71b3;}
.sncate a:hover::before{ width:100%;}
.sncate a.on{color:#0b71b3;}
.sncate a.on::before{ width:100%;}

.sercon{ width:100%; height:auto; background:#f7f7f7; padding:100px 0;}
.sercon .sleft{ width:220px; height:auto;}
.sercon .sleft ul li{}
.sercon .sleft ul li a{font-size: 18px;font-weight: 700;line-height: 25px;color: rgba(0, 0, 0, 1); padding:22px 0; display:block; border-bottom:2px #eeeeee solid;}
.sercon .sleft ul li a:hover{ color:#0b71b3;}
.sercon .sleft ul li a.on{ color:#0b71b3;}

.sercon .sright{ width:970px; height:auto;}
.sercon .sright .con{}
.sercon .sright .con .list{ margin-bottom:30px;}
.sercon .sright .con .list a{ display:block; background:#fff;}
.sercon .sright .con .list a .img{ width:380px; height:auto;}
.sercon .sright .con .list a .img img{ display:block; width:100%; height:auto;}
.sercon .sright .con .list a .listc{width: calc(100% - 380px);width: -moz-calc(100% - 380px);width: -webkit-calc(100% - 380px); padding:45px 20px;}
.sercon .sright .con .list a .listc .listc_t{font-size: 24px;font-weight: 700;line-height: 35px;color: rgba(56, 56, 56, 1); height:35px; overflow:hidden;}
.sercon .sright .con .list a .listc .listc_i{font-size: 16px;font-weight: 400;line-height: 35px;color: rgba(128, 128, 128, 1);height:35px; overflow:hidden; margin:23px 0;}
.sercon .sright .con .list a .listc .listc_time{font-size: 16px;font-weight: 400;line-height: 35px;color: rgba(166, 166, 166, 1);}

.sdownload{ width: 630px;background: rgba(255, 255, 255, 1);box-shadow: 0px 2px 15px  rgba(52, 115, 244, 0.15); margin:65px auto 0 auto;}
.sdownload .list{ margin-bottom:15px;}
.sdownload .list a{ display:block; line-height:90px; padding:0 30px;}
.sdownload .list a .listl{font-size: 16px;font-weight: 400;color: rgba(52, 115, 244, 1); width:430px; padding-left:70px; background:url(../images/down_icon.png) no-repeat left 50%;}
.sdownload .list a .listr{font-size: 14px;font-weight: 400;color: rgba(52, 115, 244, 1); width:80px; text-align:right;}

/*service end*/

/*product start*/
.pcon{ padding:100px 0; width:100%; height:auto; background:#f7f7f7;}
.pcon .pleft{ width:220px; height:auto;}
.pcon .pleft ul li{ border-bottom:2px #eeeeee solid;}
.pcon .pleft ul li > a{ display:block; padding:20px 50px 20px 0; line-height:25px;font-size: 18px;font-weight: 700;color: rgba(0, 0, 0, 1); background:url(../images/ncate_icon.png) no-repeat 90% 50%;}
.pcon .pleft ul li > a:hover{ color:#0b71b3;}
.pcon .pleft ul li > a.on{ color:#0b71b3;background:url(../images/ncate_icon_on.png) no-repeat 90% 50%;}

.pcon .pleft ul li > dl{display:none; padding-bottom:20px;}
.pcon .pleft ul li > dl dd{}
.pcon .pleft ul li > dl dd a{font-size: 13px;font-weight: 400;color: rgba(54, 54, 54, 1); line-height:40px;}
.pcon .pleft ul li > dl dd a:hover{color: #0b71b3;}
.pcon .pleft ul li > dl dd a.on{color:#0b71b3;}
.pcon .pleft ul li > a.on + dl{ display:block;}
.pcon .pleft ul li.on dl{ display:block;}
.pcon .pleft ul li.on > a{color:#0b71b3;background:url(../images/ncate_icon_on.png) no-repeat 90% 50%;}
.pcon .pleft ul li > dl dd dl dd a{ padding:0 15px;}

.pcon .pright{ width:940px; height:auto;}
.pcon .pright .con{}
.pcon .pright .con .list{ width: 48%; margin: 0 4% 50px 0; height:auto; float:left;}
.pcon .pright .con .list:nth-of-type(2n){ margin-right:0;}
.pcon .pright .con .list a{ display:block; background:#e5e5e5;}
.pcon .pright .con .list a .img{}
.pcon .pright .con .list a .img img{ display:block; width:100%; height:auto;}
.pcon .pright .con .list a .listc{ padding:30px 25px;}
.pcon .pright .con .list a .tit{font-size: 20px;font-weight: 700;line-height: 30px;color:#3c697c; margin:2px auto 23px auto;}
.pcon .pright .con .list a .more{font-size: 12px;font-weight: 400;line-height: 32px;color:#3c697c; text-align:center;width: 77px;
height: 32px; border:1px #3c697c solid; background:#fff;}
.pcon .pright .con .list a:hover{ background:#3c697c;}
.pcon .pright .con .list a:hover .tit{ color:#fff;}
.pcon .pright .con .list a:hover .more{ color:#3c697c;}

.pcon .pright .pdcon{}
.pcon .pright .pdcon .ntit{font-size: 20px;font-weight: 400;line-height: 30px;color: rgba(51, 51, 51, 1); text-align:center; padding-bottom:15px; border-bottom:2px #eeeeee solid;}
.pcon .pright .pdcon .ncon{ padding:25px 0;font-size: 16px;font-weight: 400;line-height: 40px;color: rgba(102, 102, 102, 1);}
.pcon .pright .pdcon .ncon img{ max-width:100%; height:auto;}

.pdetail{ padding:100px 0;}
.pdetailt{ margin-bottom:0;}
.pdetailtl{ width:600px;}
.pdetailtl_t{ width:100%; height:auto; margin-bottom:20px; border:1px #ddddde solid;}
.pdetailtl_t img{ display:block; width:100%; height:auto;}
.pdetailtl_c{ position:relative; z-index:9;}

.pdetailtl_cl{ width:100%; height:auto;}
.pdetailtl_cl img{ display:block; width:100%; height:auto;}

.pdetailtl_c_a{width: calc(100% - 90px); margin:0 auto;}
.pdetailtl_c .pdetailtl_c-prev{ width:32px; height:32px; background:url(../images/pd_prev.png) no-repeat 50% 50%; position:absolute; z-index:10; top:50%; margin-top:-16px; left:0; outline:none; cursor:pointer;}
.pdetailtl_c .pdetailtl_c-prev:hover{background:url(../images/pd_prev.png) no-repeat 50% 50%;}
.pdetailtl_c .pdetailtl_c-next{width:32px; height:32px; background:url(../images/pd_next.png) no-repeat 50% 50%; position:absolute; z-index:10; top:50%; margin-top:-16px; right:0; outline:none; cursor:pointer;}
.pdetailtl_c .pdetailtl_c-next:hover{background:url(../images/pd_next.png) no-repeat 50% 50%;}
.pdetailtl_cl.curr img{ border:1px #1e1e1e solid;}

.pdetailtr{ width:580px;}
.pdetailtr_1{font-weight: 700;font-size: 28px;line-height: 40px;color:#0b71b3;}
.pdetailtr_2{ font-size:24px;font-weight: 400;line-height: 40px;color:#0b71b3;}
.pdetailtr_3{ font-size:16px;margin:15px 0; padding:12px 0;font-weight: 400;line-height: 40px;color: #777; border-top:1px #ddddde solid; border-bottom:1px #ddddde solid;font-size: 14px;font-weight: 400;line-height: 30px;color: rgba(128, 128, 128, 1);}
.pdetailtr_3 span{letter-spacing: 0px; padding-right:8px; color:#111;}
.pdetailtr_4{ margin:20px auto 18px auto;}
.pdetailtr_4 a{ display:inline-block; width:150px; height:55px; line-height:55px; text-align:center; color:#fff; font-size:20px;background:#1546bc; border-radius:0;}
.pdetailtr_4 a:last-child{ margin-right:0;}
.pdetailtr_4 a.pdetailtr_4_curr{ background:#0b71b3; color:#fff; border:1px #0b71b3 solid;}
.pdetailtr_4 a:hover{ background:#0f5785; color:#fff; border:1px #0f5785 solid;}
.pdetailtr_4 a.pdetailtr_4_curr:hover{background:#0f5785; color:#fff; border:1px #0f5785 solid;}
.pdetailtr_5{ padding:30px 0 50px 0;font-size: 14px;font-weight: 400;line-height:25px;color: rgba(0, 0, 0, 1);}
.pdetailtr_5 .pdetailtr_5_t{font-size: 20px;font-weight: 700;line-height: 30px;color: rgba(12, 113, 178, 1); margin-bottom:20px;}
.pdetailtr_5 p{ padding-left:23px; background:url(../images/square.jpg) no-repeat left 50%; margin-bottom:10px;}

/*.pdetailc{ margin-bottom:0;}
.pdetailct{ text-align:center; background:#f6f6f6;}
.pdetailct ul li{ display:block; line-height:60px; font-size:18px; color:#1e1e1e; cursor:pointer; float:left; padding:0 25px; background:#f6f6f6;}
.pdetailct ul li:last-child{ margin-right:0;}
.pdetailct ul li.curr{ color:#fff; background:#3473f4;}
.pdetailcc{ padding:35px; font-size:16px; color:#333; line-height:32px; font-weight:400;}
.pdetailcc img{ max-width:100%; height:auto;}
.pdcon{ padding:60px 0 0 0;}*/

.pdetailc{ margin-top:110px;}
.pdetailct{ padding-bottom:10px; border-bottom:2px #d2d2d2 solid;}
.pdetailct ul li{font-size: 28px;font-weight: 900;line-height: 50px;color:#0b71b3;}
.pdetailct ul li:last-child{ margin-right:0;}
.pdetailct ul li.curr{ border-bottom:3px #0b71b3 solid; color:#0b71b3;}
.pdetailcc{ padding:25px 30px;}
.pdetailcc img{ max-width:100%; height:auto;}
.pdetailoc{ margin-top:30px;}
.pdcontent{ padding:40px 0; width:800px; height:auto; margin:0 auto;font-size: 18px;font-weight: 400;line-height: 36px;color: rgba(0, 0, 0, 1);}

.solutwo{ width:100%; height:auto; background:#f7f7f7; padding:60px 0;}
.solutwo .con{}
.solutwo .con .list{ width: 48%; margin: 0 4% 40px 0; float:left;}
.solutwo .con .list:nth-of-type(2n){ margin-right:0;}
.solutwo .con .list a{ display:block; background:#fff; padding:7px;}
.solutwo .con .list a .img{}
.solutwo .con .list a .img img{ display:block; width:100%; height:auto;}
.solutwo .con .list a .listc{ padding:10px; padding-top:25px;}
.solutwo .con .list a .listc .listc_t{font-size: 20px;font-weight: 500;line-height: 30px;color: rgba(0, 0, 0, 1); padding-bottom:10px; margin-bottom:15px; border-bottom:1px #e9e9e9 solid;}
.solutwo .con .list a .listc .listc_i{font-size: 14px;font-weight: 400;line-height: 25px;color: rgba(128, 128, 128, 1); height:100px; overflow:hidden;}
/*product end*/



#elevator_item { width: 45px; height: 45px; position: fixed; right: 25px; bottom: 18px; -webkit-transition: opacity .4s ease-in-out; -moz-transition: opacity .4s ease-in-out; -o-transition: opacity .4s ease-in-out; opacity: 1; z-index: 100020; display: none; }
#elevator_item.off { opacity: 0; visibility: hidden }
#elevator { display: block; width: 45px; height: 45px; background: url(../images/top.png) center center no-repeat; cursor: pointer;}

.pageController { width:100%; padding: 30px 0; line-height: 25px; text-align:center;}
.pageController a { display:inline-block; line-height:46px;  height:46px; width:46px; color: #666; font-size:14px; margin-right:8px;  background:#f6f6f6; border:1px #f6f6f6 solid;border-radius: 100%;box-shadow:0px 0px 10px rgba(0,0,0,0.2);}
.pageController a:last-child{ margin-right:0;}
.pageController a:hover { color: #fff;background:#e62129;border:1px #e62129 solid; text-decoration: none;font-weight:bolder; }
.pageController .xuanzhong {color: #fff;background:#e62129;border:1px #e62129 solid; text-decoration: none;font-weight:bolder;}

.pageController2 { width:100%; padding: 30px 0; line-height: 25px; text-align:center;}
.pageController2 a { display:inline-block; line-height:46px;  height:46px; width:46px; color: #666; font-size:14px; margin-right:8px;  background:#fff; border:1px #f6f6f6 solid;border-radius: 100%;box-shadow:0px 0px 10px rgba(0,0,0,0.2);}
.pageController2 a:last-child{ margin-right:0;}
.pageController2 a:hover { color: #fff;background:#f44614;border:1px #f44614 solid; text-decoration: none;font-weight:bolder; }
.pageController2 .xuanzhong {color: #fff;background:#f44614;border:1px #f44614 solid; text-decoration: none;font-weight:bolder;}

@keyframes loader{0%{transform:scale(0.6);opacity:0}50%{opacity:1}100%{transform:scale(1);opacity:0}}


@media screen and (max-width:640px) {
	.pageController{padding: 20px 0;}
	.pageController a{line-height:32px; height:32px; width:32px;}	
}